@media only screen and (max-width: 1920px) and (min-width: 1500px) {
  .container {
    max-width: 1290px;
  }
}

@media only screen and (max-width: 1600px) {
    header {
    padding: 0.875rem 0 0.875rem 0;
}

.navbar-brand img {
    height: 130px;
}

.form-inline a i {
    display: none;
}

.form-inline a {
    margin: 0 0 0 1.05rem;
    white-space: nowrap;
}

.navbar-nav .nav-item .nav-link {
    font-size: 0.9375rem;
    white-space: nowrap;
}

.main-slider {
    height: 880px;
}

.main-slider h1 {
    font-size: 4rem;
}

.main-slider p {
    font-size: 1.25rem;
    line-height: 1.5;
    margin: 0.625rem 1rem;
}

.school-sec {
    padding: 3rem 0 2rem 0;
}

.school-content p {
    font-size: 1.375rem;
    line-height: 1.6;
    margin: 0.625rem 0 0.625rem 0;
    letter-spacing: 0;
}

.family-sec {
    padding: 1rem 0 3rem;
}

.family-main h3 {
    font-size: 1.25rem;
}

.family-box h5 {
    font-size: 1.875rem;
}

.family-box h5 br {
    display: none;
}

.mainHead {
    font-size: 3.125rem;
}

.child-top {
    margin: 0 0 1.25rem 0;
}

.child-content {
    padding: 1.5625rem 0.625rem 2.5625rem 1.0625rem;
}

.child-content h3 {
    font-size: 1.35rem;
}

.child-content p {
    line-height: 1.5;
    margin-top: 0.1625rem;
}

.child-box {
    padding: 1.125rem 1.25rem 0 1rem;
}

.child-box h4 {
    font-size: 1.125rem;
}

.child-sec {
    padding: 2rem 0 4rem 0;
}

section.offer-sec {
    padding: 4rem 0 4rem 0;
}

.offer-content a {
    font-size: 1.5rem;
    margin: 0;
}

.offer-content p {
    line-height: 1.5;
}

.grow-top {
    margin: 0 0 0.75rem 0;
}

.grow-sec {
    padding: 3.125rem 0 3rem 0;
}

.student-sec {
    padding: 4rem 0 4.125rem 0;
}

.student-main h4 {
    font-size: 1.25rem;
}

.gallery-sec .col-md-3:nth-child(even) .gallery-img {
    margin: 0rem 0 1.5rem 0;
}

.gallery-sec {
    padding: 3.125rem 2.5rem 2rem 2.5rem;
}

.testimonial-sec {
    padding: 11rem 0 10rem 0;
}

.testimonial-main .mainHead {
    margin: 1.075rem 0 1rem;
}

.testislider .swiper-button-next, .testislider .swiper-button-prev {
    display: none;
}

.testimonial-content p {
    font-size: 1.0125rem;
}

.test-imag h5 {
    font-size: 1.25rem;
}

.test-imag {
    font-size: 0.875rem;
}

.expert-content h3 {
    font-size: 1.5rem;
    margin: 0.25rem 0 0.75rem;
}

.expert-sub2 {
    display: none;
}

.card-content {
    padding: 0 1.875rem 1rem 0.925rem;
}

.card-title {
    font-size: 1.25rem;
}

.form-wrapper {
    padding: 3rem 3rem 3rem 9rem;
}

footer {
    padding: 2rem 0 0.75rem 0;
}

.footer-top {
    padding: 0 0 1.25rem 0;
    margin: 0 0 1.5rem 0;
}

footer h2 {
    font-size: 1.25rem;
    margin-bottom: 1rem;
}

.footer-list li+li {
    margin: 0.2625rem 0 0 0;
}

ul.footer-items li+li {
    margin: 0.275rem 0 0;
}

.footer-social {
    margin: 1rem 0 0 0;
}

.footer-social li a i {
    height: 3rem;
    width: 3rem;
}
.early-learning-blog {
    padding: 0;
}

section.early-learning-blog .mainHead {
    width: 91%;
    margin: 0 auto 1rem;
}
section.program-section.programpage {
    padding: 2rem 0;
}

.programwraps h3 {
    font-size: 2.5rem;
}

.col-md-12.mt-5 {
    margin-top: 1rem !important;
}

.programwraps h4 {
    font-size: 1.125rem;
    margin: 0;
}

section.program-section .row+.row {
    margin-top: 1.12rem;
}
.resources-sections {
    padding: 2rem 0;
}

section.resources-sections .mainHead {
    font-size: 2.2rem;
}

section.serviceSec.faqSec {
    padding: 2rem 0 2rem 0;
}

.faqSec #accordion .card .card-body p {
    font-size: 1rem;
    line-height: 1.5;
}

.faqSec #accordion .card {
    margin-bottom: 1rem;
}

.faqSec #accordion .card .btn-link {
    font-size: 1.25rem;
}

.serviceHead.text-center.mb-5.pb-5 {
    margin: 0 !important;
    padding-bottom: 2rem !important;
}
.privacy-section {
    padding: 2rem 0;
}

section.privacy-section h2 {
    font-size: 2rem;
    margin: 0;
}

section.privacy-section h3 {
    margin: 0.625rem 0 0.625rem 0;
}
}

@media only screen and (max-width: 1445px) {
    
    .main-slider {
    height: 780px;
}

.navbar-brand img {
    height: 6.925rem;
}

.navbar-nav .nav-item .nav-link {
    padding: 0.625rem 1.05rem;
}

.main-slider h1 {
    font-size: 3.125rem;
}

.main-slider p {
    font-size: 1.125rem;
}

.slideOne .btn-group .themeBtn:last-child {
    padding: 1.125rem 2.925rem;
}

.school-img img:nth-child(2) {
    margin: 0;
}

.school-sec {
    padding: 3rem 0 2rem 0;
}

.school-img {
    margin: 0;
}

.school-content p {
    font-size: 1.125rem;
    margin: 0.5rem 0;
}

.family-main h3 {
    font-size: 1.125rem;
}

.family-box h5 {
    font-size: 1.5rem;
}

.family-main p {
    font-size: 0.9375rem;
    margin: 0.625rem 0 0 0;
}

.family-imag img {
    height: 5.75rem;
}

.family-sec {
    padding: 1rem 0 0;
}

.mainHead {
    font-size: 2.75rem;
}

.child-content h3 {
    font-size: 1.125rem;
}

.child-content p {
    font-size: 0.9375rem;
}

.child-box h4 {
    font-size: 1rem;
}

.child-box .themeBtn {
    padding: 1.0125rem 0.625rem 1.0125rem 1.05rem;
    white-space: nowrap;
    margin-bottom: 10rem;
}

.child-box {
    padding: 1.125rem 1.25rem 0 0.625rem;
    height: fit-content;
}

.child-img img {
    height: 150px;
    object-fit: cover;
}

.child-main {
    margin-bottom: 1rem;
}

.child-sec {
    padding: 2rem 0 2rem 0;
}

section.offer-sec {
    padding: 2rem 0 0;
    background: unset;
}

.offer-content a {
    font-size: 1.125rem;
}

.grow-imag img {
    height: 350px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.student-sec {
    padding: 2rem 0 2.125rem 0;
}

.test-sub {
    display: none;
}

.testbg {
    display: none;
}

.test-imag h5 {
    font-size: 1rem;
}

.test-imag {
    margin: 1.4375rem 1rem 0 0;
}

.testimonial-main .mainHead {
    margin: 0.75rem 0 0.75rem 0;
}

.testimonial-content p {
    color: var(--black);
}

section.testimonial-sec {padding: 0;}

.expert-content h3 {
    font-size: 1.125rem;
    margin: 0 0 0.5rem;
}

section.early-learning-blog .mainHead {
    width: 90%;
    line-height: 1.2;
}

.card-content {
    padding: 0 0 1rem 0.75rem;
}

.card-title {
    font-size: 1.125rem;
}

.enrollment-section {
    padding: 2rem 0 3rem 0;
}

.form-wrapper {
    padding: 3rem 3rem 3rem 3rem;
}

footer h4 {
    font-size: 2rem;
}

.footer-social li a i {
    height: 2.5rem;
    width: 2.5rem;
}

.contact-heading .mainHead {
    margin: 1rem 0;
}

.contact-heading .mainHead br {
    display: none;
}

.footer-bottom {
    margin: 2rem 0 0 0;
}
section.admission-section {
    padding: 1.75rem 0;
}

section.admission-section .mainHead {
    font-size: 2rem;
}

.admissionwrpass h4 {
    font-size: 1.275rem;
    margin: 0;
}

.admissionwrpass p {
    margin-bottom: 0.2rem;
    line-height: 1.5;
}
}

@media only screen and (max-width: 1366px) {
  html {
    font-size: 15px;
  }
  
  .main-slider {
    height: 680px;
}

.main-slider h1 {
    font-size: 2.75rem;
}

.school-img {
    flex-direction: row-reverse;
}

.school-content p {
    font-size: 1rem;
}

.school-sec {
    padding: 1.75rem 0 0 0;
}

.family-main {
    padding: 2.5625rem 1rem 2.1875rem 1rem;
    height: 100%;
}

.family-main h3 {
    font-size: 1rem;
    margin: 0.325rem 0 0;
}

.family-main p {
    font-size: 0.875rem;
    margin: 0.25rem 0 0 0;
}

.family-box h5 {
    font-size: 1.25rem;
}

.mainHead {
    font-size: 2.45rem;
}

.child-sec {
    padding: 2rem 0 0 0;
}

.offer-top .mainHead {
    margin: 0;
}

.offer-top {
    margin: 0;
}

.grow-sec {
    padding: 2.25rem 0 2.25rem 0;
}

.grow-top .mainHead {
    margin: 0.75rem 0 0 0;
}

.grow-imag img {
    height: 300px;
}

.student-img img {
    height: 270px;
    width: 100%;
    object-fit: cover;
}

.expert-sec {
    padding: 5rem 0 2rem 0;
}

.expert-sub1 {
    left: 1rem;
}

.pen-imag {
    height: 14rem;
}

.expert-imag img {
    height: 330px;
    width: 100%;
    object-fit: contain;
}

footer h4 {
    font-size: 1.75rem;
}

.footer-list li a {
    font-size: 0.9375rem;
}

ul.footer-items li a {
    font-size: 1rem;
}

.contact-heading .mainHead {
    font-size: 1.865rem;
}

.custom-input {
    height: 3.5rem;
}

textarea.form-control.custom-input.custom-textarea {
    height: 120px;
}

.school-content.about-schoolcntnt p {
    font-size: 1rem;
    width: 90%;
}

.innerBan h2 {
    font-size: 4rem;
}

section.family-sec.wathershepdsec .family-main p {
    font-size: 1rem;
}

.wathershep h3 {
    font-size: 2rem;
}
  .faqSec #accordion .card .btn-link {
    margin-bottom: 0.75rem;
}
}

@media (max-width: 1199.98px) {
  html {
    font-size: 14px;
  }
  
  
  .navbar-brand img {
    height: 6rem;
}

.themeBtn {
    padding: 1rem 1.75rem;
    letter-spacing: 0;
}

.main-slider {
    height: 550px;
}

.main-slider h1 {
    font-size: 2.5rem;
}

.main-slider p {
    font-size: 1rem;
}

.slideOne .btn-group .themeBtn:last-child {
    padding: 1.0125rem 2rem;
}

.school-img img {
    height: 270px;
}

.school-content p {
    font-size: 0.9375rem;
    margin: 0.2rem 0;
}

.school-content .themeBtn {
    padding: 1.025rem 1.075rem;
}

.family-imag img {
    height: 4rem;
}

.mainHead {
    font-size: 2rem;
}

.subHead {
    padding: 0.5625rem 1rem;
}

.child-box .themeBtn {
    display: none;
}

.child-box {
    height: 100%;
}

.offer-main .offer-imag.offer-card img {
    height: 300px;
}

.offer-wrapper img {
    height: 200px;
}

.grow-imag img {
    height: 240px;
}

.student-img img {
    height: 190px;
}

.student-main h4 {
    font-size: 1.125rem;
    margin: 0.25rem 0 0.25rem 0;
}

.student-main p {
    line-height: 1.3;
    font-size: 0.9375rem;
}

.expert-imag img {
    height: 230px;
}

section.early-learning-blog .mainHead {
    width: 100%;
}

.card-title {
    font-size: 1.01rem;
}

.read-more-link {
    font-size: 0.75rem;
}

footer h4 {
    font-size: 1.5rem;
}

footer figure img {
    width: 110px;
}

footer h2 {
    font-size: 1.025rem;
    margin-bottom: 0.5rem;
}

.footer-social li a i {
    font-size: 1rem;
    height: 2rem;
    width: 2rem;
}

.footer-bottom {
    margin: 1rem 0 0 0;
}
 .programwraps h3 {
    font-size: 2rem;
  }

  .programwraps p {
    font-size: 0.875rem;
    line-height: 1.5;
    margin: 0.5rem 0;
  }

  .programwraps ul li {
    margin-bottom: 0.5rem;
  }

  .programwraps ul {
    margin-top: 0;
  }
.faqSec #accordion .card .card-body {
    padding: 0rem 4rem 0 0rem;
}

.faqSec #accordion .card .btn-link {
    padding-bottom: 0.25rem;
}

section.serviceSec.faqSec {
    padding: 2rem 0 2rem 0;
}
}

@media (max-width: 991.98px) {
  html {
    font-size: 13px;
  }
  .navbar-toggler {
    border: 1px solid #fff;
    color: var(--white);
}

.main-slider h1 {
    font-size: 2rem;
}

.main-slider {
    height: 480px;
}

.navbar-brand img {
    height: 5.25rem;
}

.slideOne .btn-group {
    gap: 0.75rem;
}

.main-slider p {
    font-size: 0.9375rem;
}

.school-img img {
    height: 215px;
}

.themeBtn {
    font-size: 0.75rem;
}

.family-main {
    padding: 2rem 0.75rem 1.1875rem 0.75rem;
}

.family-main h3 {
    font-size: 0.9375rem;
}

figure.family-img {
    display: none;
}

.family-box h5 {
    font-size: 1.125rem;
}

.mainHead {
    font-size: 1.75rem;
}

.child-content h3 {
    font-size: 1rem;
}

.child-content p {
    font-size: 0.875rem;
    line-height: 1.5;
}

.child-box h4 {
    font-size: 0.9375rem;
}

.offer-main .offer-imag.offer-card img {
    height: 220px;
}

.offer-wrapper img {
    height: 150px;
    margin-bottom: 2rem;
}

.offer-content a {
    font-size: 1rem;
}

.offer-content p {
    font-size: 0.9375rem;
}

.grow-imag img {
    height: 200px;
}

.student-top {
    margin: 0 0 0.5rem 0;
}

.student-img img {
    height: 130px;
}

.student-main p {
    font-size: 0.875rem;
}

.pen-imag {
    height: 11rem;
}

.testimonial-content p {
    font-size: 1rem;
}

.expert-top p {
    font-size: 0.875rem;
}

.expert-sub1 {
    display: none;
}

.expert-imag img {
    height: 180px;
}

.custom-badge {
    display: none;
}

.expert-sec {
    padding: 2rem 0 2rem 0;
}

.custom-input {
    font-size: 0.875rem;
}

ul.footer-items li a {
    font-size: 0.875rem;
}

.form-inline {
    justify-content: center;
}

.form-inline a {
    margin: 0;
}

.programwraps h3 {
    font-size: 1.75rem;
}
}

@media (max-width: 767.98px) {
  html {
    font-size: 12px;
  }
  
  .school-img {
    justify-content: center;
    margin: 1rem 0;
}

.family-main {height: fit-content;margin-bottom: 1rem;}

.grow-top p {
    font-size: 0.875rem;
}

.student-main {
    margin-bottom: 1rem;
}

.gallery-top p {
    font-size: 0.875rem;
}

.pen-imag {
    display: none;
}

.dashed-card {
    margin-bottom: 1rem;
}

.image-wrapper img {
    height: 330px;
    width: 100%;
    object-fit: cover;
    object-position: top;
}

footer h2 {
    margin: 1rem 0;
}

footer h4 {
    font-size: 1.25rem;
}
.school-content.about-schoolcntnt p {
    width: 100%;
}

.innerBan .overlay {
    top: unset;
    bottom: 2rem;
}

.innerBan h2 {
    font-size: 3rem;
}


.wathershep h3 {
    font-size: 3rem;
}

figure.inner-img img {
    height: 310px;
    width: 100%;
    object-fit: cover;
}
section.family-sec.wathershepdsec .row+.row {
    margin-top: 1rem;
}
.new-img img {
    height: 250px;
    width: 100%;
    object-fit: cover;
    object-position: center;
    margin-bottom: 1rem;
}

section.privacy-section h3 {
    font-size: 1.575rem;
}
}

@media (max-width: 575.98px) {
    
    header {
    padding: 0.875rem 1rem 0.875rem 1rem;
}

.navbar-nav .nav-item .nav-link {
    padding: 0.525rem 1.05rem;
}

.main-slider {
    height: 410px;
}

.homeSlider .swiper-pagination {
    display: none;
}

.homeSlider .slide-inner {
    padding: 0 0 3.875rem 0;
}

.main-slider h1 {
    font-size: 1.75rem;
}

.main-slider p {
    font-size: 0.875rem;
    line-height: 1.3;
}

.school-content p {
    font-size: 0.875rem;
    line-height: 1.5;
}

.school-img img {
    height: 165px;
}

.school-img {
    margin: 0;
}

.col-md-12.col-sm-12.mt-4 {
    margin: 0.625rem 0 !important;
}

.school-content .themeBtn {
    padding: 0.875rem 1.125rem;
}

.family-box h5 {
}

.family-box {
    justify-content: center;
}

.gallery-sec {
    padding: 2.125rem 1.5rem 2rem 1.5rem;
}

.gallery-top p {
    line-height: 1.5;
}

figure.gallery-img {
    margin-bottom: 1rem;
}

figure.gallery-img img {
    height: 260px;
    width: 100%;
    object-fit: cover;
}

section.early-learning-blog .mainHead {
    width: 90%;
}

footer h4 {
    margin-bottom: 1rem;
}

footer {
    margin: 0;
}
.wathershep h3 {
    font-size: 2rem;
}
.innerBan img {
    height: 235px;
    width: 100%;
    object-fit: cover;
}

.innerBan h2 {
    font-size: 2rem;
}

.programwraps h3 {
    font-size: 1.6rem;
}

.col-md-12.col-sm-12.mt-5 {
    margin: 0 !important;
}

.resourcesimage {
    text-align: center;
    margin-bottom: 1rem;
}


}

@media (max-width: 320.98px) {
}
